<nav class="navbar navbar-expand navbar-dark bg-dark">
    <h3 class="navbar-brand text-info">ELearning <i class="fas fa-book-reader"></i></h3>
    <div class="collapse navbar-collapse">
      <ul class="navbar-nav">
        <li class="nav-item" routerLinkActive="active-link" *ngFor='let navEl of navElements'>
          <a class="nav-link" [routerLink]="navEl.path | lowercase">{{ navEl.name }}</a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto">
          <li class="nav-item"><a class="nav-link" [routerLink]="['profil']">Profile <i class="fas fa-user-circle"></i></a></li>
          <li class="nav-item"><a class="nav-link" (click)='logout()'>Logout <i class="fas fa-sign-out-alt"></i></a></li>
      </ul>
    </div>
</nav>